html{
  background-color:#3C3C3C;
  font-family:"Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Noto Serif JP", serif;
}

body{
  width:1140px;
  margin:0 auto;
  background-color:white;
}

p {
  color:#232323;
    width: 700px;
  margin:1rem auto;
  text-align: center;
  letter-spacing: 1px;
    transform: rotate(0.028deg);
    -o-transform: rotate(0.028deg);
    -ms-transform: rotate(0.028deg);
    -moz-transform: rotate(0.028deg);
    -webkit-transform: rotate(0.028deg);
}

h4{
  text-align: center;
  letter-spacing: 1px;
  padding: 1rem;
  border: 1px solid #AAA;
    display: table;
    margin: 2rem auto;
}

h5{
  text-align: center;
  margin: 1rem;
  letter-spacing: 1px;
  font-size: 1rem;
}

.map iframe{

    margin: 0 auto;
    display: block;
}

.intro_p{
  font-size: 27px;
}

.car_p{
}

.car_p ul{
  width: 80%;
}

.car_p li{
  width: 47%;
}


li img{
  width: 100%;
}


.sp_header{
  display: none;
}


.pc_header{
  display: block;
}

.novelty{

    width: 600px;
    margin: 0 auto;
    display: block;
}


h2{
    background-color: black;
    color: white;
    padding: 0.75rem;
    text-align: center;
    width: 90%;
    margin: 0 auto;
    -webkit-filter: drop-shadow(0px 0px 6px rgba(0,0,0,.25));
    filter: drop-shadow(0px 0px 6px rgba(0,0,0,.25));
    margin-bottom: 1rem;
}

ul{
  padding-left: 0;
  display: flex;
  list-style-type: none;
  justify-content: space-around;
  margin:1rem auto;
}

.kuji_select input:hover{
  opacity: 0.8;
  	transition : all 300ms;
  }

a:hover{
  opacity: 0.8;
  	transition : all 300ms;
}
.navigation ul{
  width: 90%
}

.navigate ul li{
  width: 30%;
}
.navigate ul li img{
  width: 100%;
}
header img{
  width:100%;
}

.navigate img{
  border: 1px solid #555;
}

nav ul{
  width: 95%;
  flex-wrap: wrap;
}
nav ul li{
  width: 45%;
  margin-bottom: 1rem;
}

.machiasobi{
  border: 1px solid #333;
  padding: 1rem;
  text-align: center;
}

.shikishi_section{
  background-color: #EEEEEE;
  width: 95%;
  padding-top: 2rem;
  border: 1px solid;
  margin:0 auto;
  margin-bottom: 1.5rem;
}
.cart{
  width: 900px;
  margin: 0 auto;
}
.cart li {
  width: 380px
}

li p {
  width: 100%;
}

.cart li img{
  border: 1px solid #CCC;
}
.cart{
  background-color: white;
  padding: 1rem;
  -webkit-filter: drop-shadow(0px 0px 4px rgba(0,0,0,.25));
  filter: drop-shadow(0px 0px 4px rgba(0,0,0,.25));
  margin-bottom: 2rem;
}

.buy_box h3{
  text-align: center;
  font-size: 1rem;
  border-bottom: 1px solid #232323;
  padding-bottom: 0.5rem;
  margin-top: 0;
}
.delivery_est{
  margin-bottom: 10px!important;
}
.delivery_est span{
  font-size: 0.75rem;
  color: #ff5858;
}

.buy_box p{
  margin: 0;
  font-size: 0.9rem;
}

.payment_img{
  margin-top:5px;
  width: 80%;
}

.payment_brand p{
  font-size: 0.6rem;
  font-family: sans-serif;
  letter-spacing: 0;
}

.kuji_select input{
    background-color: #ff6d07;
    border: none;
  width: 250px;
    box-shadow: 0 0.25rem 0.75rem rgb(0 0 0 / 15%);
    opacity: 1;
    transition: .2s;
    color: white;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    font-weight: 400;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
}

form{
  padding-top: 0.75rem;
}

form select{
  display: inline-block;
width: 70px;
height: calc(1.5em + 0.75rem + 2px);
padding: 0.375rem 0.75rem;
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #495057;
background-color: #fff;
vertical-align: middle;
background-clip: padding-box;
border: 1px solid #ced4da;
border-radius: 0.25rem;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

.login{
  color: #AF1818;
  font-family: sans-serif;
  font-weight: bold;
  text-align: center;
  font-size: 0.8rem!important;
  padding-top:5px;

}

.chui{
  text-align: center;
}
.chui a{
  color:#188BAF;
  font-size: 0.75rem!important;
  font-family: sans-serif;
  text-align: center;
}
.shikishi_intro{
  width: 90%;
  flex-wrap: wrap;
}
.shikishi_intro li{
  width: 30%;
  margin-bottom: 1rem;
}

.shikishi_intro img{

  -webkit-filter: drop-shadow(0px 0px 4px rgba(0,0,0,.25));
  filter: drop-shadow(0px 0px 4px rgba(0,0,0,.25));
}

.shikishi_intro p{
  padding: 0.35rem 0;
  background-color: white;
  text-align: center;
  font-weight: bold;
  font-size: 1.1rem;
  border: 1px solid #AEAEAE;
  margin-bottom: 0.7rem;
  width: 100%;
  margin-top:0;
  line-height: 1.2;
}

.author span{
  font-size: 0.8rem;
}

a:visited{
  color: inherit;
}
.chuijikou{
  width: 90%;
  margin: 0 auto;
  border:1px solid #000;
}

.chuijikou h3{
  display: block;
  padding: 0.85rem;
  border-bottom: 1px solid #000;
  width: 300px;
  margin: 0 auto;
  text-align: center;
}

#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background: #666;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: white;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

footer{
  margin-top:2rem;
  background-color: #777;
  color: white;
  padding: 1rem;
}

footer ul{
  display: block;
  flex-wrap: wrap;
}

footer a{
  text-align: center;
  display: block;
  letter-spacing: 2px;
  text-decoration: none;
  color: white;
  margin: 5px;
}
